Docs | Support

tobiase/scalpg_dump

requirements_dev.txt


pip ==9.0.1 19.3.1 outdated Python 3 Permissive  
bumpversion ==0.5.3 0.5.3 up-to-date Python 3 Permissive  
wheel ==0.30.0 0.33.6 outdated Python 3 Permissive  
watchdog ==0.8.3 0.9.0 outdated Python 3 Permissive  
flake8 ==3.4.1 3.7.9 outdated Python 3 Permissive  
tox ==2.8.2 3.14.2 outdated Python 3 Permissive  
coverage ==4.4.1 5.0 outdated Python 3 Permissive  
Sphinx ==1.6.3 2.2.2 outdated Python 3 Permissive